Subject: TRIPOD v0.3

From: rwparker at netcom.com (Richard W. Parker)
Date: 7 Jun 1995 09:36:55 -0500

Fellow Amateur (and Professional) Astronomers:

I apologize for the length of this post, but I wanted to make all who care
aware of a new shareware FITS-based imaging application (for UNIX/X).  Please
direct any and all questions to me (rwparker at netcom.com).  For those who don't
want to wade through this post (or who want more detailed information), you can
FTP the documentation file directly:

	ftp://ftp.netcom.com/pub/rw/rwparker/tripod-0.3.doc

For your convenience, here's a synopsis of the docs:

                              T.R.I.P.O.D. v0.3
                          Usenet Post - June 6, 1995

                                "Don't Blink."

 ******************************************************************************
 * Software and documentation (c) Copyright 1995 RezCo.  All rights reserved. *
 *                                                                            *
 * TRIPOD may be distributed freely for non-commercial purposes.  The         *
 * documentation should be included in an unmolested form as part of such     *
 * redistribution.                                                            *
 *                                                                            *
 * This software is provided as-is, without any warranties expressed or       *
 * implied.  Under no circumstances shall the authors be liable for any       *
 * unpleasant consequences of the use of this software.                       *
 ******************************************************************************

INTRODUCTION

	TRIPOD was designed to be used as a at-the-scope data analysis tool.
	It is not intended to be the end all of image processing applications,
	as there several far more robust systems that already do this just
	fine.

	Because of its intended use (i.e. during observations, rather than
	after them) its interface has been designed to be as friendly and least
	time consuming as we can manage.  For example: if you need to quit, you
	just quit; you don't have to worry about saving your session, etc.  The
	next time you run TRIPOD, it comes up *EXACTLY* as you left it, so
	there's no need to remember what you were doing before you quit.

	TRIPOD works with your image files and allows some basic processing of
	those images, but AT NO TIME does it touch the original data.  The only
	time that information is written back to the disk is when you quit
	TRIPOD, and then it only writes to its resource file -- NEVER TO YOUR
	ORIGINAL IMAGE FILES.  They are considered sacred to TRIPOD (as I am
	sure they are to you).

	There are really two distinct sides to the TRIPOD program: Views and
	Time.  Within Views, groups (or 'Layers') of images are composited
	together for easy change detection/analysis.  Individual Layers or
	groups of Layers can be filtered, colorized, or moved about.  Views and
	Layers are the real power of TRIPOD and are definitely worth exploring.

	The Time side to TRIPOD shows current Local and Universal time (UT),
	which are both determined from UNIX system information, and also Local
	Mean Sidereal Time (LMST), which is computed from the UT with a
	longitude offset.  Because the Time dialog's usefulness transcends the
	TRIPOD program, we have included a command-line option to TRIPOD that
	allows the Time dialog to be brought up in a standalone fashion.  As
	an added bonus, you can "travel back in time" by changing the style of
	the numbers to representatives from the 1950's through the 1990's.

OBTAINING TRIPOD

	TRIPOD is available via anonymous FTP at the following site:

		ftp://ftp.netcom.com/pub/rw/rwparker

	You will want to obtain the latest documentation file (tripod-0.3.doc)
	and the binary that corresponds to your platform.  Please note that
	all of the binaries are gzip'd in order to conserve space and reduce
	download time; you will need a copy of gzip (or gunzip) in order to
	decompress them.

	TRIPOD is also available by mail in certain circumstances, or can be
	sent to your site if you cannot use FTP yourself.  In either of these
	events, send me email (see FEEDBACK above) and I will try to make
	other arrangements.

	TRIPOD currently supports the following platforms and operating
	systems:

		Platform & OS			Filename
		-------------			--------
		DEC Alpha OSF/1 2.x		tripod-0.3-osf1.gz
		Hewlett-Packard HP/UX 9.x	tripod-0.3-hpux.gz
		IBM RS-6000 AIX 3.2		tripod-0.3-aix.gz
		IBM x86 Linux                   tripod-0.3-linux.gz
		Silicon Graphics IRIX 5.2	tripod-0.3-irix.gz
		Sun Solaris 2.4			tripod-0.3-solaris.gz
		Sun SunOS 4.1.x			tripod-0.3-sunos.gz

	TRIPOD is an X Window client, and as such requires an X Window server
	to run.  It has been tested on and is known to work with X11R4 and
	X11R5 servers.

-- 
  - Richard W. Parker - - - - - - - - 42 - - - - - - - - rwparker at netcom.com -